### Property

# GObject Binding:source-property

since: 2.26

#### Declaration

    property source-property: utf8 [ read, write, construct-only ]

#### Description

The name of the property of `GBinding:source` that should be used as the source of the binding.

This should be in [canonical form][canonical-parameter-names] to get the best performance.

Type:`gchar*`

Available since: 2.26

Default value | NULL
Getter method | `g_binding_get_source_property()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes